spark_config_exists {sparklyr} | R Documentation

## A helper function to check value exist under `spark_config()`

### Description

A helper function to check value exist under `spark_config()`

### Usage

    spark_config_exists(config, name, default = NULL)

### Arguments

`config` | The configuration list from `spark_config()`
`name` | The name of the configuration entry
`default` | The default value to use when entry is not present

[Package sparklyr version 0.8.4 Index]